Permalink
Browse files

Uninstall executables when uninstalling Bundler.

  • Loading branch information...
SlaunchaMan committed Jan 8, 2018
1 parent eae14bd commit 3972e95c80f67fbfc27ed15cac9f86a45081b254
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
View
@@ -25,7 +25,7 @@ matrix:
env: FASTLANE_ENV=ios8_xcode7
before_install:
# Force bundler 1.12.5 because version 1.13 has issues, see https://github.com/fastlane/fastlane/issues/6065#issuecomment-246044617
- gem uninstall bundler -v '>1.12.5' --force || echo "bundler >1.12.5 is not installed"
- gem uninstall bundler -v '>1.12.5' --force --executables || echo "bundler >1.12.5 is not installed"
- gem install bundler -v 1.12.5 --no-rdoc --no-ri --no-document --quiet
- gem install fastlane --no-rdoc --no-ri --no-document --quiet
- gem install cocoapods --no-rdoc --no-ri --no-document --quiet

0 comments on commit 3972e95

Please sign in to comment.